TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

jInvariant ( elt-rng^ser q ) -> elt-rng^ser

### Description

<shortdoc> The value at q of the Fourier series for the modular j-function. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack